Upgrade Error 2.12.1 - 2.13.0


#1

On my Plesk box, Runnin CentOS 5.11 (Final)

I got this error when trying to upgrade from 2.12.1 - 2.13.0

curl_exec: Unknown SSL protocol error in connection to builds.piwik.org:443 . Hostname requested was: builds.piwik.org

Same one I got on the last upgrade and no there are only 2 buttons. Update automatically or download 2.13.0

Thanks!


#2

The same fix as last time does work: 301 Moved Permanently

Edited: correct link


#3

Did the trick. Thank you!